
      <!-- <app-page-header headerTitle="States">
        <app-button text="Add State" (onClick)="goToForm()"> </app-button>
      </app-page-header> -->

      <dash-grid-shell 
          [config]="shellConfig" 
          [excelExport]="true" 
          [filterDropdownData]="filterDropdownData" 
          [actionButtons]="actionBtn"
          (actionButtonClick)="actionButtonClick($event)"
          (addClick)="goToForm()"
          headerTitle="States"
          [showAdd]="true" 
        >
      </dash-grid-shell>
